optimization/8873: Optimization on alpha (ev5)

martin@bruli.net martin@bruli.net
Tue Feb 18 17:14:00 GMT 2003


Hi,

No I can't.
The last gcc version you can compile and run all off
- linux-2.4
- glibc-2.2.5
- modutils-2.4
is 2.95.3. All later version will generate invalid (not runnable
code) on my alphas. And I have tested _all_ versions after 2.95.3.
No I went back to 2.95.3 with the disadvantage that the most
recent glibc version that can be compiled is 2.2.5.

Regards,
Martin

> -----Original Message-----
> From: ebotcazou@gcc.gnu.org [mailto:ebotcazou@gcc.gnu.org] 
> Sent: Tuesday, February 18, 2003 2:40 PM
> To: gcc-bugs@gcc.gnu.org; gcc-prs@gcc.gnu.org; 
> martin@bruli.net; nobody@gcc.gnu.org
> Subject: Re: optimization/8873: Optimization on alpha (ev5)
> 
> 
> Synopsis: Optimization on alpha (ev5)
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: ebotcazou
> State-Changed-When: Tue Feb 18 13:40:08 2003
> State-Changed-Why:
>     We need more information to identify the problem. Could 
> you narrow it down to a specific chunk of code?
> 
http://gcc.gnu.org/cgi-bin/gnatsweb.pl?cmd=view%20audit-trail&database=gcc&p
r=8873



More information about the Gcc-bugs mailing list